Bug 1304540 - Rebase to 2015.1.3
Rebase to 2015.1.3
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 7.0 (Kilo)
Assigned To: Eric Harney
: Rebase, ZStream
Depends On:
Blocks: 1299094
  Show dependency treegraph
Reported: 2016-02-03 18:02 EST by Eric Harney
Modified: 2016-04-26 11:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: openstack-cinder-2015.1.3-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-26 11:30:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Harney 2016-02-03 18:02:13 EST
Rebase openstack-cinder to 2015.1.3, there is a new Kilo stable release upstream.
Comment 3 lkuchlan 2016-04-10 08:33:14 EDT
[root@overcloud-controller-0 ~]# rpm -qa | grep openstack-cinder
Comment 4 Sergey Gotliv 2016-04-10 15:10:28 EDT
(In reply to lkuchlan from comment #3)
> [root@overcloud-controller-0 ~]# rpm -qa | grep openstack-cinder
> openstack-cinder-2015.1.2-5.el7ost.noarch

openstack-cinder-2015.1.3-5.el7ost is marked as 7.0 release candidate. We definitely have rebased Cinder, now you need to understand why your image still contains outdated version. Repo? Did you rebuild it?
Comment 5 lkuchlan 2016-04-12 10:30:47 EDT
[heat-admin@overcloud-controller-0 ~]$ rpm -qa | grep openstack-cinder
Comment 7 errata-xmlrpc 2016-04-26 11:30:05 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.